.version.page_3_portraits /* version checker */
{
	color: #000006;
	background-color: #96EF77;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 3018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 60px;
	width: 0.01px;
}

#ppu370
{
	width: 0.01px;
	margin-left: 20px;
}

#pu370
{
	width: 0.01px;
	margin-right: -10000px;
}

#u370
{
	z-index: 48;
	width: 98px;
	margin-left: 5px;
}

#u98-5
{
	z-index: 2;
	width: 97px;
	min-height: 39px;
	margin-left: 6px;
	margin-top: 28px;
}

#u99-5
{
	z-index: 7;
	width: 97px;
	min-height: 39px;
	margin-top: 26px;
}

#u100-5
{
	z-index: 12;
	width: 97px;
	min-height: 39px;
	margin-top: 31px;
}

#u282-11
{
	z-index: 37;
	width: 95px;
	min-height: 56px;
	margin-left: 2px;
	margin-top: 24px;
}

#u637-6
{
	z-index: 61;
	width: 95px;
	min-height: 49px;
	margin-left: 2px;
	margin-top: 23px;
}

#u462-5
{
	z-index: 56;
	width: 97px;
	min-height: 32px;
	margin-top: 24px;
}

#pu104-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 222px;
}

#u104-4
{
	z-index: 20;
	margin-left: 94px;
}

#pu273-3
{
	width: 0.01px;
	margin-top: 27px;
}

#u273-3
{
	z-index: 34;
	width: 19px;
	min-height: 194px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 883px;
}

#u261
{
	z-index: 67;
	width: 508px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 494px;
}

#u261_clip
{
	overflow: hidden;
	width: 508px;
	height: 410px;
}

#u261_img
{
	margin-left: -34px;
	margin-right: -72px;
	margin-bottom: 1px;
}

#u330
{
	z-index: 73;
	width: 398px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
}

#u385-4
{
	z-index: 75;
	width: 302px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u385
{
	font-size: 30px;
}

#u268-4
{
	z-index: 69;
	width: 250px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 885px;
	position: relative;
}

#pu101-3
{
	width: 0.01px;
	margin-left: -5px;
	margin-top: 38px;
}

#u101-3
{
	z-index: 17;
	width: 1px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 73px;
}

#u434
{
	z-index: 79;
	width: 840px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#pu564
{
	width: 0.01px;
	margin-left: 179px;
	margin-top: 29px;
}

#u564
{
	z-index: 87;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u558
{
	z-index: 85;
	width: 428px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 518px;
}

#pu546
{
	width: 0.01px;
	margin-left: 206px;
	margin-top: 33px;
}

#u546
{
	z-index: 83;
	width: 397px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u540
{
	z-index: 81;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 492px;
}

#pu108-10
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 2px;
}

#u108-10
{
	z-index: 24;
	margin-right: -10000px;
}

#u382-6
{
	z-index: 50;
	margin-right: -10000px;
	margin-top: 29px;
	left: 628px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 665px;
}

#page .verticalspacer
{
	clear: both;
}

